.tabpanel.bcontent {
    padding: 0 0 20px 0;
}

.tabpanel input {
    display: none;
}

.tabpanel .tabselect {
    width: 100%;
    height: 30px;
    line-height: 30px;
    margin-top: 10px;
    overflow: hidden;
}

#bxh-lnm:checked~.tabselect .tab[for='bxh-lnm'], #bxh-onm:checked~.tabselect .tab[for='bxh-onm'], #bxh-ln:checked~.tabselect .tab[for='bxh-ln'] {
    width: 60%;
    font-weight: bold;
    background-color: #323232;
    color: #f0f0f0;
}

.tabpanel .tabselect .tab {
    display: block;
    float: left;
    font-size: 8pt;
    width: 20%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding-left: 15px;
    cursor: pointer;
    border-radius: 15px 15px 0 0;
    color: #aaa;
}

#bxh-lnm:checked~.tabcontent .tab[for='bxh-lnm'], #bxh-onm:checked~.tabcontent .tab[for='bxh-onm'], #bxh-ln:checked~.tabcontent .tab[for='bxh-ln'] {
    display: block;
}

.tabpanel .tabcontent {
    background-color: #323232;
    overflow: hidden;
    padding: 10px 0;
}

.tabpanel .tabcontent .tab {
    display: none;
}
